@media (max-width: 1199px) {
    header .navbar-default .navbar-nav>li>a {
        font-size: 16px;
        margin: 0 15px;
    }
    .contact-details li a {
        font-size: 14px;
    }
    .contact-details li i {
        width: 30px;
        height: 30px;
        line-height: 30px;
        font-size: 16px;
    }
    .social-media li a {
        width: 30px;
        height: 30px;
        line-height: 30px;
    }
    .social-media li a i {
        width: 30px;
        height: 30px;
        line-height: 30px;
        font-size: 16px;
    }
    .counter-section strong {
        font-size: 24px;
    }
    .counter-section .counter-box {
        padding: 15px;
    }
    .quality-col-inner {
        min-height: 0;
    }
    .quality-col:nth-child(3) .quality-col-inner,
    .quality-col:nth-child(4) .quality-col-inner {
        min-height: 0;
    }
}

@media (max-width: 991px) {
    header .navbar-default .navbar-nav>li>a {
        height: auto;
        line-height: initial;
    }
    header .navbar-default .navbar-nav>li:last-child>a {
        margin-right: 15px;
    }
    .menu_wrapper {
        display: block;
    }
    .navbar-brand {
        padding-left: 0px;
    }
    header .navbar-default .navbar-nav>li>a {
        padding: 12px 20px;
        border-radius: 0;
    }
    .navbar-default .navbar-nav>.active>a,
    .navbar-default .navbar-nav>.active>a:hover,
    .navbar-default .navbar-nav>.active>a:focus {
        background-color: #192857;
        color: #fff;
    }
    .navbar-default .navbar-nav>li>a:hover,
    .navbar-default .navbar-nav>li>a:focus {
        background-color: #192857;
        color: #fff;
    }
    .welcome-sec .row {
        flex-direction: column;
    }
    .welcome-img.right {
        padding-right: 0px;
        padding-bottom: 30px;
    }
    .footer-inner {
        flex-direction: column;
    }
    .welcome-content {
        text-align: center;
    }
    .navbar-toggler {
        display: inline-block!important;
        outline: none;
        width: 31px;
        height: 20px;
        cursor: pointer;
        transition: all .2s;
        position: relative;
        align-self: center;
        background: transparent;
        border: 0;
        float: right;
        top: 35px;
    }
    .navbar-collapse.collapse.in {
        display: block!important;
    }
    .cap_info .inner h2 {
        font-size: 34px;
        line-height: 1.3;
    }
    .majestic-sugar-page .slider_sec .cap_info {
        bottom: -20px;
    }
    .majestic-sugar-page .cap_info .inner h2 {
        font-size: 34px;
    }
    .cap_info .inner h5 {
        font-size: 14px;
        line-height: 18px;
    }
    .site-button {
        font-size: 14px;
        line-height: 20px;
        padding: 7px 25px;
    }
    .navbar-default .navbar-toggle {
        text-align: center;
        display: block;
        color: #000;
        font-weight: 500;
        border-color: #000;
        position: relative;
    }
    header .navbar-nav {
        flex-direction: column;
        text-align: center;
    }
    .navbar-default .navbar-toggle:hover,
    .navbar-default .navbar-toggle:focus {
        background-color: #373435;
        color: #fff;
    }
    header .navbar-default .navbar-nav>li>a:after {
        display: none;
    }
    header .navbar-default .navbar-nav>li:hover {
        margin: 2px 0;
    }
    header .navbar-default .navbar-nav>li:hover a {
        color: #fff!important;
    }
    h2 {
        font-size: 30px;
    }
    /* navbar Collpase issue (above 767px) */
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .navbar-text {
        float: none;
        margin: 15px 0;
    }
    /* since 3.1.0 */
    .navbar-collapse.collapse.in {
        display: block!important;
        position: relative;
        background: #e2aa26;
        z-index: 99;
    }
    .collapsing {
        overflow: hidden!important;
    }
    /* navbar Collpase issue (above 767px) */
    ul.contact-details {
        gap: 5px
    }
    .contact-details li i {
        width: 25px;
        height: 25px;
        line-height: 25px;
    }
    .social-media li a {
        width: 25px;
        height: 25px;
        line-height: 25px;
    }
    .social-media li a i {
        width: 25px;
        height: 25px;
        line-height: 25px;
    }
    ul.icon-box li h3 {
        font-size: 18px;
    }
    ul.icon-box li img {
        max-width: 50px;
        width: 100%;
    }
    .why-choose h2 {
        margin-bottom: 10px;
    }
    ul.why-choose-box li img {
        max-width: 100px;
        width: 100%;
    }
    ul.why-choose-box li {
        padding: 10px 20px 20px;
        position: relative;
    }
    .testimonial-header .row p {
        padding-right: 150px;
    }
    .counter-section .counter-box {
        margin: 15px 0;
    }
    .category--box {
        margin: 15px 0;
    }
    /* dropdown for mobile menu start*/
    .navbar-nav .open .dropdown-menu {
        position: static;
        float: none;
        width: auto;
        margin-top: 0;
        background-color: transparent;
        border: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
    }
    .dropdown-menu>li>a {
        font-size: 14px;
    }
    .drop .navbar-default .navbar-nav>.open>a,
    .navbar-default .navbar-nav>.open>a:hover,
    .navbar-default .navbar-nav>.open>a:focus {
        color: #fff;
    }
    .navbar-nav .open .dropdown-menu {
        text-align: center;
    }
    .navbar-default .navbar-nav .open .dropdown-menu>li>a,
    .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu>li>a:focus {
        color: #fff;
    }
    /* dropdown for mobile menu end*/
    /*  */
    .contact-sec h4 {
        font-size: 18px;
    }
    .contact-details {
        margin-left: 8px;
    }
}

@media (max-width:767px) {
    .pogoSlider {
        padding-bottom: 24% !important;
    }
    .home .pogoSlider {
        padding-bottom: 60% !important;
    }
    ul.contact-details {
        flex-flow: wrap;
    }
    ul.social-media {
        flex-flow: wrap;
        justify-content: center;
        margin-top: 10px;
    }
    ul.icon-box li {
        width: 100%;
    }
    ul.why-choose-box li {
        flex: 0 0 100%;
        max-width: 100%;
    }
    .icon-box li:first-child:before {
        display: none;
    }
    ul.icon-box li {
        background-image: none;
        padding: 30px 0 20px;
    }
    .category-section {
        padding: 50px 0;
    }
    ul.why-choose-box li:nth-child(1):before,
    ul.why-choose-box li:nth-child(2):before,
    ul.why-choose-box li:nth-child(4):before,
    ul.why-choose-box li:nth-child(5):before,
    ul.why-choose-box:before {
        display: none;
    }
    .testimonial-header .row p {
        font-size: 16px;
    }
    .testimonial-header .row p {
        padding-right: 0;
        padding-bottom: 20px;
    }
    .owl-dots {
        top: -40px;
    }
    .majestic-sugar-page .slider_sec .cap_info {
        top: 50%;
        left: 0;
    }
    h6 {
        font-size: 14px;
    }
    .majestic-sugar-page .cap_info .inner h2 {
        color: #ffffff;
        text-shadow: 4px 1px 4px rgb(0 0 0 / 75%);
        font-size: 30px;
    }
    /*  */
    .contact-sec-inner {
        flex-direction: column;
        align-items: center;
    }
    .contact-sec h4 {
        text-align: center;
    }
    .cs-col:last-child li:last-child {
        margin-bottom: 0;
    }
    .my-sec {
        padding: 40px 0;
    }
    .enquiry-form input[type="text"],
    .enquiry-form input[type="email"],
    .enquiry-form textarea,
    .enquiry-form button {
        width: 100%;
    }
    .news-col {
        margin-bottom: 30px;
    }
    .news-col:last-child {
        margin-bottom: 0;
    }
    .cs-col .counter-box {
        min-height: 0;
        padding: 30px 0;
    }
    .welcome-content p {
        font-size: 18px;
        line-height: 1.6;
    }
}

@media (max-width:479px) {
    /* .pogoSlider {
        padding-bottom: 50% !important;
    } */
    .home .pogoSlider {
        padding-bottom: 50% !important;
    }
    .cap_info .inner h2 {
        font-size: 25px;
        font-weight: 600;
    }
}